/* God I hate Microsoft! */
#header #cart {
	width: 400px;
}
#header #cart .heading {
	position: relative;
	right: 172px;
	margin-right: 0px;
}
#header #cart .content {

}
#header #search {
	position: inherit;
	float: right;
}
#header .button-search {
	top: 1px;
}
#header #search input {
	padding: 3px 1px 1px 33px;
	height: 19px;
}
/* menu */
#menu ul li {
	position: relative;
}
#menu ul li div {
	z-index: 5;
}
#menu ul li.active div {
	display: block;
}       
.success, .warning, .attention, .information {
	position: relative;
}
.success .close, .warning .close, .attention .close, .information .close {
	position: absolute;
	right: 10px;
}
.box-product > div {
	display: inline;
}
.product-grid > div {
	display: inline;
}
/* button */
.prduct-info a.button span {
	line-height: 12px;
	display: block;
}
.checkout-heading a {
    margin: -25px 10px 0 0;
}
div.product-item-grid {
    float: left;
}
.contact-info .map {
    margin-left: 45px;
}
#menu > ul > li ul > li > a {
    min-width: 110px;
}
.bestseller {
    margin-right: 19px !important;
}
.contact-form textarea {
    margin-top: 2px;
}
#cartnav .content {
    overflow: hidden;
}
#header #cartnav .cart td{
    padding: 10px 3px;
}
#product-list.search{
    margin: 0;
    width: 748px;
}